unit uIEditorRemesasCliente;

interface

uses
  uEditorGridBase, uBizRemesasCliente, uRemesasClienteController;

type
  IEditorRemesasCliente = interface(IEditorGridBase)
  ['{CFEDBE12-CF2F-4E18-AD99-2E7D8C7C36B9}']
    function GetRemesasCliente: IBizRemesaCliente;
    procedure SetRemesasCliente(const Value: IBizRemesaCliente);
    property RemesasCliente: IBizRemesaCliente read GetRemesasCliente write SetRemesasCliente;

    function GetController : IRemesasClienteController;
    procedure SetController (const Value : IRemesasClienteController);
    property Controller : IRemesasClienteController read GetController write SetController;
  end;


implementation

end.
